=== debian/control ===
Source: prism-webapp-studivz
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-studivz
Architecture: all
Depends: prism
Homepage: http://www.studivz.net/
Description: StudiVZ WebApp for Prism
 StudiVZ WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
